Debian Bug report logs - #473284
RM: free-java-sdk -- RoQA: broken, obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Gregory B. Prokopski" <gadek@debian.org>

Date: Sat, 29 Mar 2008 19:15:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#473284; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Gregory B. Prokopski" <gadek@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Gregory B. Prokopski" <gadek@debian.org>
To: submit@bugs.debian.org, debian-java@lists.debian.org
Subject: O: free-java-sdk - Complete Java SDK environment consisting of free Java tools
Date: Sat, 29 Mar 2008 15:12:12 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

Hi,

This package needs a new maintainer,

G.

-- 
What would you attempt to do if you knew you could not fail?
[Message part 2 (text/html, inline)]

Changed Bug title to `O: free-java-sdk -- Complete Java SDK environment consisting of free Java tools' from `O: free-java-sdk - Complete Java SDK environment consisting of free Java tools'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 29 Mar 2008 21:00:09 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. (Sat, 29 Mar 2008 21:21:11 GMT) Full text and rfc822 format available.

Changed Bug title to `RoQA: Please remove free-java-sdk' from `O: free-java-sdk -- Complete Java SDK environment consisting of free Java tools'. Request was from Amaya <amaya@debian.org> to control@bugs.debian.org. (Sun, 30 Mar 2008 19:03:04 GMT) Full text and rfc822 format available.

Blocking bugs of 429306 added: 473284 Request was from Amaya <amaya@debian.org> to control@bugs.debian.org. (Mon, 31 Mar 2008 10:30:10 GMT) Full text and rfc822 format available.

Blocking bugs of 401492 added: 473284 Request was from Amaya <amaya@debian.org> to control@bugs.debian.org. (Mon, 31 Mar 2008 10:30:14 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: free-java-sdk -- RoQA: broken, obsolete' from `RoQA: Please remove free-java-sdk'. Request was from Thomas Viehmann <tviehmann@ries.debian.org> to control@bugs.debian.org. (Mon, 31 Mar 2008 11:36:10 GMT) Full text and rfc822 format available.

Blocking bugs of 473284 added: 401494 Request was from Thomas Viehmann <tviehmann@ries.debian.org> to control@bugs.debian.org. (Mon, 31 Mar 2008 12:27:19 GMT) Full text and rfc822 format available.

Blocking bugs of 473289 added: 473284 Request was from Thomas Viehmann <tv@beamnet.de> to control@bugs.debian.org. (Wed, 02 Apr 2008 22:30:10 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Gregory B. Prokopski" <gadek@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 473284-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 473284-close@bugs.debian.org
Cc: free-java-sdk@packages.debian.org, free-java-sdk@packages.qa.debian.org
Subject: Bug#473284: fixed
Date: Tue, 29 Apr 2008 18:41:44 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

free-java-sdk |      1.0-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 473284@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Thomas Viehmann (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 28 May 2008 07:38:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:08:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.